

/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 62.5%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;

/* 1em = 10px approx */
}

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0;
background: #fff;
}

html {height:100%;}
body{min-height:100%;}


::-moz-selection { background: #b7a677; color: #fff; }
::selection { background: #b7a677; color: #fff; }


@-webkit-viewport { width : device-width; }
@-moz-viewport { width : device-width; }
@-ms-viewport { width : device-width; }
@-o-viewport { width : device-width; }
@viewport { width : device-width; }

/*  http://mattstow.com/responsive-design-in-ie10-on-windows-phone-8.html  */
@media (max-width: 25em) {
	@-ms-viewport {
		width: 320px;
	}
}
/* =============================================================================
   Links
   ========================================================================== */

a { color: #292929;
-webkit-transition:color 0.4s;
-moz-transition:color 0.4s;
-o-transition:color 0.4s;
-ms-transition:color 0.4s;
transition:color 0.4s;

 }
a:visited { color: #292929; }
a:hover, a:active, a:focus { color: #ddacb8; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }



/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #beb19e; margin: 1em; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }

nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img {
border: 0;
-ms-interpolation-mode: bicubic;
vertical-align: middle;

}


img {
/* for responsive images */
width: 100%;height:auto;
}

iframe {border: none;}

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }


/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }



/* hide placeholder text on focus, instead of starting to type: */
[placeholder]:focus::-webkit-input-placeholder {
  color: transparent;
}


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }




canvas {
    -ms-touch-action: double-tap-zoom;
}




/* #Typography
================================================== */






	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 {
	font-size: 28px; line-height: 30px; margin-bottom: 18px;
	color: #b0a791;
    	}



	h2 {
	font-size: 35px; line-height: 40px; margin-bottom: 10px;

	}

	h3 {
	font-size: 20px; line-height: 30px; margin-bottom: 18px;

	}

	h4 {
	font-size: 19px; line-height: 30px; margin-bottom: 4px;

	}

	h5 {
	font-size: 17px; line-height: 24px;

	}

	h6 {
	font-size: 14px; line-height: 21px;

	}






/* set up a base for non-media query devices */




 /* end generic stuff ============== */




   textarea {
    resize: none;
    overflow: auto;
   }








/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

.visibleHide {
/* http://css-tricks.com/places-its-tempting-to-use-display-none-but-dont/ */
 position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px; width: 1px;
  margin: -1px; padding: 0; border: 0;
}



/* example font-face referencing: */


@font-face {
    font-family: 'triumphbrokmanbold';
    src: url('../fonts/triumphbrokman-bold-webfont.eot');
    src: url('../fonts/triumphbrokman-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/triumphbrokman-bold-webfont.woff2') format('woff2'),
         url('../fonts/triumphbrokman-bold-webfont.woff') format('woff'),
         url('../fonts/triumphbrokman-bold-webfont.ttf') format('truetype'),
         url('../fonts/triumphbrokman-bold-webfont.svg#triumphbrokmanbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'triumphbrokmanmedium';
    src: url('../fonts/triumphbrokman-medium-webfont.eot');
    src: url('../fonts/triumphbrokman-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/triumphbrokman-medium-webfont.woff2') format('woff2'),
         url('../fonts/triumphbrokman-medium-webfont.woff') format('woff'),
         url('../fonts/triumphbrokman-medium-webfont.ttf') format('truetype'),
         url('../fonts/triumphbrokman-medium-webfont.svg#triumphbrokmanmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'triumphbrokmanregular';
    src: url('../fonts/triumphbrokman-regular-webfont.eot');
    src: url('../fonts/triumphbrokman-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/triumphbrokman-regular-webfont.woff2') format('woff2'),
         url('../fonts/triumphbrokman-regular-webfont.woff') format('woff'),
         url('../fonts/triumphbrokman-regular-webfont.ttf') format('truetype'),
         url('../fonts/triumphbrokman-regular-webfont.svg#triumphbrokmanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'triumphbrokmanlight';
    src: url('../fonts/triumphbrokman-light-webfont.eot');
    src: url('../fonts/triumphbrokman-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/triumphbrokman-light-webfont.woff2') format('woff2'),
         url('../fonts/triumphbrokman-light-webfont.woff') format('woff'),
         url('../fonts/triumphbrokman-light-webfont.ttf') format('truetype'),
         url('../fonts/triumphbrokman-light-webfont.svg#triumphbrokmanlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'triumphbrokmanitalic';
    src: url('../fonts/triumphbrokman-italic-webfont.eot');
    src: url('../fonts/triumphbrokman-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/triumphbrokman-italic-webfont.woff2') format('woff2'),
         url('../fonts/triumphbrokman-italic-webfont.woff') format('woff'),
         url('../fonts/triumphbrokman-italic-webfont.ttf') format('truetype'),
         url('../fonts/triumphbrokman-italic-webfont.svg#triumphbrokmanitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'triumphbrokmanthin';
    src: url('../fonts/triumphbrokman-thin-webfont.eot');
    src: url('../fonts/triumphbrokman-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/triumphbrokman-thin-webfont.woff2') format('woff2'),
         url('../fonts/triumphbrokman-thin-webfont.woff') format('woff'),
         url('../fonts/triumphbrokman-thin-webfont.ttf') format('truetype'),
         url('../fonts/triumphbrokman-thin-webfont.svg#triumphbrokmanthin') format('svg');
    font-weight: normal;
    font-style: normal;
}









 @media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img, ul, ol { page-break-inside: avoid; }

  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

img {
   max-width: 100% !important;
}

  .ir { display: block; border: 0; text-indent: 0; overflow: visible; background: transparent; text-align: left; direction: ltr; *line-height: 1em; }

}


#mainContent {
  width: 100%;
  max-width: 435px;
  background-size: contain;
  margin: 0 auto;
}

.intro {
  background-color: #000000;

  padding-top: 200px;

  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
}

.intro .logo {
  background: url(../images/Triumph-logo.jpg) no-repeat;
  height: 25px;
  width: 117px;
  margin: 0 auto;
  background-size: contain;
}

.intro h1 {
  margin: 20px 0;
  color: #fff;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-family: 'triumphbrokmanregular';
  letter-spacing: normal;
}
.intro p {
  text-align: center;
}
.intro img {
  height: 32px;
  width: 32px;
  margin: 0 auto;
}

.header {
  background-color: #000000;
  height: 80px;
  margin: 0;
  padding-top: 10px;
}

.header .logo {
  background: url(../images/Triumph-logo.jpg) no-repeat;
  height: 25px;
  width: 117px;
  margin: 0 auto;
  background-size: contain;
}

.header h1 {
  margin: 20px 0;
  color: #fff;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-family: 'triumphbrokmanregular';
  letter-spacing: normal;
}

.clothing {
  background: url(../images/Triumph-clothing.jpg) no-repeat;
  width: 91%;
  height: 300px;
  margin: 15px auto 0;
  background-size: contain;
}

.clothing-slider{
  margin: 0 18px;
}

.caption{
  text-align: center;
  font-size: 18px;
  font-family: 'triumphbrokmanregular';
  text-transform: uppercase;
}
.caption span {
  font-size: 14px;
}


.slider-nav{
  margin: 10px 45px 30px;
}

.slider-nav .slick-slide{
  /*margin: 0 10px;*/
}


.copy {
  margin: 10px 18px 0;
}
.copy .code p{
  float: left;
  font-family: 'triumphbrokmanmedium';
  letter-spacing: normal;
  font-size: 13px;
  line-height: 20px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
}

.copy .price p{
  float: left;
  font-family: 'triumphbrokmanbold';
  letter-spacing: normal;
  font-size: 24px;
  line-height: 22px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
  margin-top: -5px;
}
.copy .desc p{
  font-family: 'triumphbrokmanlight';
  letter-spacing: normal;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  margin: 20px 0;
}

.copy .sizes p{
  font-family: 'triumphbrokmanmedium';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 18px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
}



.features {
  margin: 30px 18px 0;
}

.features p{
  font-family: 'triumphbrokmanbold';
  letter-spacing: normal;
  font-size: 24px;
  line-height: 24px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
}

.features ul{
  padding: 0 0 0 20px;
}

.features ul li{
  font-family: 'triumphbrokmanlight';
  letter-spacing: normal;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  margin: 16px 0 0;
}


.reflect-day {
  background-color: #fff;
  transition: all 0.3s;
  transition-timing-function: ease-in-out;
}

.reflect-day .sep {
  background: #ccc;
  width: 90%;
  height: 1px;
  margin: 30px auto;
  background-size: contain;
  transition: all 0.6s;
  transition-timing-function: ease-in-out;
}

.reflect-day p {
  font-family: 'triumphbrokmanmedium';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 18px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.3s;
  transition-timing-function: ease-in-out;
}

.reflect-day .image-holder {
  background: url(../images/reflect-day.png) no-repeat;
  width: 70%;
  height: 275px;
  margin: 30px auto 0;
  background-size: contain;
}

.reflect-day .button {
  width: 286px;
  height: 66px;
  background-color: #a51820;
  margin: 0 auto;
}

.reflect-day .button:hover {
  opacity: .8;
  cursor: pointer;
}

.reflect-day .button p {
  padding: 23px 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: 'triumphbrokmanregular';
  letter-spacing: normal;
}

.reflect-day.reflect-night {
  background-color: #000;
  transition: all .6s;
  transition-timing-function: ease-in-out;
}

.reflect-day.reflect-night .sep {
  background: #000;
  width: 100%;
  transition: all 0.6s;
  transition-timing-function: ease-in-out;
}
.reflect-day.reflect-night p {
  color: #fff;
  transition: all 0.3s;
  transition-timing-function: ease-in-out;
}
.reflect-day.reflect-night .image-holder {
  background: url(../images/reflect-night.png) no-repeat;
  width: 70%;
  height: 275px;
  margin: 30px auto 0;
  background-size: contain;
}

.reviews {
  margin: 30px 18px 30px;
}

.reviews p {
  font-family: 'triumphbrokmanbold';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 24px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
}

.review-holder {
  margin: 30px 0;
}

.review-holder img {
  width: 60px;
  float: left;
  margin-right: 24px ;
}

.reviw-holder p{
  float: right;
}
.review-holder p.quote{
  font-family: 'triumphbrokmanitalic';
  letter-spacing: normal;
  font-size: 14px;
  line-height: 18px;
  color: #000;
  margin: 0;
  text-transform: none;
}
.review-holder p.person{
  font-family: 'triumphbrokmanthin';
  letter-spacing: normal;
  font-size: 11px;
  line-height: 15px;
  color: #000;
  text-transform: none;
  margin-top:12px;
}

.reviews .sep {
  background: #ccc;
  width: 100%;
  height: 1px;
  margin: 30px auto;
  background-size: contain;
}


.footer {
  margin: 18px;
}
.footer .sep {
  background: #ccc;
  width: 100%;
  height: 1px;
  margin: 18px auto;
  background-size: contain;
}

.footer .button {
  width: 100%;
  background-color: #333;
  margin: 20px auto;
  padding: 23px 0px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: 'triumphbrokmanregular';
  letter-spacing: normal;
  font-size: 18px;
  text-decoration: none;
  display: block;
}
.footer .button:hover {
  opacity: .8;
  cursor: pointer;
}
.footer a img {
  width: 16px;
  padding-right: 10px;
  margin-top: -4px;
}
.footer a.test img {
  width: 40px;
  padding-right: 10px;
  margin-top: -4px;
}








@media (min-width: 400px) {
.clothing {
  background: url(../images/Triumph-clothing.jpg) no-repeat;
  width: 91%;
  height: 342px;
  margin: 15px auto 0;
  background-size: contain;
}

.copy .code p{
  float: left;
  font-family: 'triumphbrokmanmedium';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 18px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
}

.copy .price p{
  float: right;
  font-family: 'triumphbrokmanbold';
  letter-spacing: normal;
  font-size: 24px;
  line-height: 24px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
  margin-top: -5px;
}


.copy .desc p{
  font-family: 'triumphbrokmanlight';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 22px;
  color: #000;
  margin: 20px 0;
}

.copy .sizes p{
  font-family: 'triumphbrokmanmedium';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 18px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
}


.features ul li{
  font-family: 'triumphbrokmanlight';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 22px;
  color: #000;
  margin: 16px 0 0;
}


.reflect-day {
  background-color: #fff;
  transition: all 0.3s;
  transition-timing-function: ease-in-out;
}

.reflect-day .sep {
  background: #ccc;
  width: 90%;
  height: 1px;
  margin: 30px auto;
  background-size: contain;
  transition: all 0.6s;
  transition-timing-function: ease-in-out;
}

.reflect-day p {
  font-family: 'triumphbrokmanmedium';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 18px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.3s;
  transition-timing-function: ease-in-out;
}

.reflect-day .image-holder {
  background: url(../images/reflect-day.png) no-repeat;
  width: 70%;
  height: 360px;
  margin: 30px auto 0;
  background-size: contain;
}

.reflect-day .button {
  width: 286px;
  height: 66px;
  background-color: #a51820;
  margin: 0 auto;
}

.reflect-day .button:hover {
  opacity: .8;
  cursor: pointer;
}

.reflect-day .button p {
  padding: 23px 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: 'triumphbrokmanregular';
  letter-spacing: normal;
}

.reflect-day.reflect-night {
  background-color: #000;
  transition: all .6s;
  transition-timing-function: ease-in-out;
}

.reflect-day.reflect-night .sep {
  background: #000;
  width: 100%;
  transition: all 0.6s;
  transition-timing-function: ease-in-out;
}
.reflect-day.reflect-night p {
  color: #fff;
  transition: all 0.3s;
  transition-timing-function: ease-in-out;
}
.reflect-day.reflect-night .image-holder {
  background: url(../images/reflect-night.png) no-repeat;
  width: 70%;
  height: 360px;
  margin: 30px auto 0;
  background-size: contain;
}

.reviews {
  margin: 30px 18px 30px;
}

.reviews p {
  font-family: 'triumphbrokmanbold';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 24px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
}

.review-holder {
  margin: 30px 0;
}

.review-holder img {
  width: 75px;
  float: left;
  margin-right: 24px ;
}

.reviw-holder p{
  float: right;
}
.review-holder p.quote{
  font-family: 'triumphbrokmanitalic';
  letter-spacing: normal;
  font-size: 18px;
  line-height: 22px;
  color: #000;
  margin: 0;
  text-transform: none;
}
.review-holder p.person{
  font-family: 'triumphbrokmanthin';
  letter-spacing: normal;
  font-size: 16px;
  line-height: 18px;
  color: #000;
  text-transform: none;
  margin-top:16px;
}

.reviews .sep {
  background: #ccc;
  width: 100%;
  height: 1px;
  margin: 30px auto;
  background-size: contain;
}


}